<?
$ci=& get_instance();

# 테마
# theme_type = 13 (라이프스타일), theme_type = 14 (지금뜨는 라이프)
$ci->load->model('web/m_theme');
$req_data = array();
$req_data['theme_types'] = array('13', '14');
$arr_theme = $ci->m_theme->theme_join_vw_content_where_in_theme_type_list($req_data);

$arr_life_style  = array();
$arr_boomup_life = array();
$i=1;$z=1;
foreach ($arr_theme as $val) {
	if($val['theme_type'] == 13) {
		$arr_life_style[$val['rank']] = array('title' => $val['title'], 'sub_title'=> $val['sub_title'], 'sub_content' => $val['sub_content'], 'theme_img' => $val['theme_img'], 'content_idx' => $val['content_idx']);
		if($i>25)   continue;
	}
	if($val['theme_type'] == 14) {
		$arr_boomup_life[$val['rank']] = array('title' => $val['title'], 'sub_content' => $val['sub_content'], 'theme_img' => $val['theme_img'], 'content_idx' => $val['content_idx']);
		if($i>12)   continue;
	}
	$z++;
	$i++;
}


# 많이본 TOP5
$req_data = array();
$req_data['ranking_type']   = '1';
$req_data['content_type']   = $content_type;
$req_data['offset']         = 0;
$req_data['limit']          = 5;
$ci->load->model('web/m_ranking');
$arr_ranking    = $ci->m_ranking->ranking_join_life_list($req_data);



?>



	<div class="life_footer">
		<div class="wrap">
			<div class="life_cont1">
				<h4>크로스맵 스타일</h4>
			<?
				$i=1;
				$life_style_count = count($arr_life_style);
				foreach ($arr_life_style as $val) {
					$display_style = 'display:block';
					$curr_page = '1';
					if($i > 4)	{
						$display_style = 'display:none;';
						$curr_page='2';
					}
					if($i%4==1) echo '<ul class="life_cont1_box life_style_page'.$curr_page.'" style="'.$display_style.'">';

					$title_txt = mb_strimwidth($val['title'], '0', '55', '..', 'utf-8');


			?>
					<li style="height:181px">

						<div onclick="location.href='/web/life/life_view/<?=$val['content_idx']?>'" class="art-img" style="cursor:pointer;width:175px;height:127px;background: url(<?=$val['theme_img']?>) no-repeat; background-size: cover;"></div>
						<p class="life_title"><a href="/web/life/life_view/<?=$val['content_idx']?>"><?=$title_txt?></a></p>
					</li>

			<?
					if($i%4==0 || $life_style_count == $i) echo '</ul>';

					$i++;
				}
			?>
			</div>
			<div class="channel_bottom2">
				<button type="button" class="btn btn-success br20" id="life_style_more_btn" onclick="life_style_more();">더보기 <img src="/img/web/img_down.png" style=padding-top:7px;></button>
			</div>
			<div class="life_cont2">
				<h4>HOT 크로스맵</h4>
			<?
				$i=1;
				$boomup_life_count = count($arr_boomup_life);
				foreach ($arr_boomup_life as $val) {
					$display_style = 'display:block';
					$curr_page = '1';
					if($i > 2)	{
						$display_style = 'display:none;';
						$curr_page='2';
					}
					if($i%2==1) echo '<ul class="life_cont2_box boomup_life_page'.$curr_page.'" style="height:212px;'.$display_style.'">';

			?>

					<li>
						<a href="/web/life/life_view/<?=$val['content_idx']?>">
							<div class="art-img" style="width:360px;height:202px;background: url(<?=$val['theme_img']?>) no-repeat; background-size: cover;"></div>
							<span class="photo_info"><?=$val['title']?></span>
						</a>
					</li>
			<?
					if($i%2==0 || $boomup_life_count == $i) echo '</ul>';

					$i++;
				}
			?>
			</div>
			<div class="channel_bottom2">
				<button type="button" class="btn btn-success br20" id="boomup_life_more_btn" onclick="boomup_life_more();">더보기 <img src="/img/web/img_down.png" style=padding-top:7px;></button>
			</div>

	<? 	if(count($arr_ranking) > 0) {?>
			<ul class="life_cont3">
				<a href="/web/life/ranking"><h4>많이 본 <span class="beachblue">TOP 5</span> </h4></a>
		<? 	foreach ($arr_ranking as $val) {?>

				<li class="tr_img">
					<a href="/web/life/life_view/<?=$val['content_idx']?>">
					<div class="art-img" style="border-radius: 134px;width:134px;height:134px;background: url(<?=$val['main_img']?>) no-repeat; background-size: cover;"></div>
					<p class="tr_txt"><?=$val['title']?></p>
					</a>
				</li>

		<?	}?>
	<?	}?>



			</ul>

		</div>

		<div class="life_banner">
			<!-- <a href="" target=""><img src="/img/web/banner8.jpg"></a> -->
<!-- PC_라이프_뷰_하단  
<ins class="adsbygoogle"
     style="display:inline-block;width:770px;height:70px"
     data-ad-client="ca-pub-7071495522658800"
     data-ad-slot="4581260537"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script> -->  
		</div> 

	</div>


<script>
function life_style_more() {
	$(".life_style_page2").show();
	$("#life_style_more_btn").hide();
}

function boomup_life_more() {
	$(".boomup_life_page2").show();
	$("#boomup_life_more_btn").hide();
}



</script>
<script type="text/javascript" src="//wcs.naver.net/wcslog.js"></script>
<script type="text/javascript">
if(!wcs_add) var wcs_add = {};
wcs_add["wa"] = "2ee4bea3106352";
wcs_do();
</script>